.LoginPage {
  padding: 40px;
  text-align: center;

  &__title {
    margin-bottom: 20px;
    color: rgb(0, 106, 255);
    font-size: 45px;
  }

  &__link {
    color: red;
    font-size: 45px;
    transition: color 0.3s;

    &:hover {
      color: rgb(178, 6, 6);
    }
  }

  &__button {
    display: flex;
    margin: 0 auto 20px;
    padding: 20px;
    border-radius: 10px;
    transition: all 0.3s;

    &:hover {
      color: green;
      transform: scale(1.2);
    }
  }

  &__google {
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }
}